@CHARSET "ISO-8859-1";
.tbl_mealplan {
	margin-top: 12px;
	border: 1px solid #a0a0a0;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}
.tbl_mealplan td {
	padding: 4px;
	font-size: 12px;
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
}
.tbl_mealplan td div {
	font-size: 12px;
}
.tbl_mealplan td:hover {
	background: #FFFFCC;
}
.mp_date {
	background: #F5EDE3;
}
.mp_head {
	background: #AD9F8F;
	color: #FFFFFF;
}
.mp_subhead {
	background: #E0D6CA;
}
.mp_meal {
	background: #F5EDE3;
}
.mealitem {
	font-size: 12px;
}
.mp_subtotal {
	background: #E0D6CA;
	
}
.mp_intake {
	background: #E0D6CA;
	
}
.mp_expenditure {
	background: #E0D6CA;
	
}
.mp_total {
	background: #AD9F8F;
	color: #FFFFFF;
}
.mp_totalenergy {
	font-weight: bold;
}
.mp_progress {
	background: url(../img/bg/progress.gif) center repeat-x;
}
